"Catalan Names (Female)" = "Nomi catalani (femminili)";

"Catalan Names (Male)" = "Nomi catalani (maschili)";

"Catalan Surnames" = "Cognomi catalani";

"Finnish Names (Female)" = "Nomi finlandesi (femminili)";

"Finnish Names (Male)" = "Nomi finlandesi (maschili)";

"Finnish Surnames" = "Cognomi finlandesi";

"Forenames (Female)" = "Nomi (femminili)";

"Forenames (Male)" = "Nomi (maschili)";

"German Names (Male)" = "Nomi tedeschi (maschili)";

"Hindi and Indian Names (Female)" = "Nomi indiani e indù (femminili)";

"Hindi and Indian Names (Male)" = "Nomi indiani e indù (maschili)";

"Irish Surnames" = "Cognomi irlandesi";

"Italian Names (Female)" = "Nomi italiani (femminili)";

"Italian Names (Male)" = "Nomi italiani (maschili)";

"Italian Surnames" = "Cognomi italiani";

"Japanese Names (Female)" = "Nomi giapponesi (femminili)";

"Japanese Names (Male)" = "Nomi giapponesi (maschili)";

"Japanese Surnames" = "Cognomi giapponesi";

"Literary Surnames" = "Cognomi letterari";

"Polish Names (Female)" = "Nomi polacchi (femminili)";

"Polish Names (Male)" = "Nomi polacchi (maschili)";

"Polish Surnames" = "Cognomi polacchi";

"Popular British Names (Female)" = "Nomi inglesi popolari (femminili)";

"Popular British Names (Male)" = "Nomi inglesi popolari (maschili)";

"Popular British Surnames" = "Cognomi inglesi popolari";

"Popular London Surnames" = "Cognomi londinesi popolari";

"Popular US Names (Female)" = "Nomi americani popolari (femminili)";

"Popular US Names (Male)" = "Nomi americani popolari (maschili)";

"Potential Dictionary Surnames" = "Cognomi da libro";

"Spanish Names (Female)" = "Nomi spagnoli (femminili)";

"Spanish Names (Male)" = "Nomi spagnoli (maschili)";

"Spanish Surnames" = "Cognomi spagnoli";